LINUX.ORG.RU

Установка libQt-4.7.0


0

1

Всем привет! Помогите советом! При установке библиотек libQt-4.7.0 make вспотыкается на:

make[1]: Entering directory `/home/pls/bin/qt-everywhere-opensource-src-4.7.0/src/3rdparty/webkit/WebCore'
make[1]: *** Нет правила для сборки цели `../JavaScriptCore/release/libjscore.a', требуемой для `../../../../lib/libQtWebKit.so.4.7.0'.  Останов.
make[1]: Leaving directory `/home/pls/bin/qt-everywhere-opensource-src-4.7.0/src/3rdparty/webkit/WebCore'
make: *** [sub-webkit-install_subtargets-ordered] Ошибка

Что делать?

Ответ на: комментарий от Ximen

Обновил систему. Но libQt по прежнему старой версии. Может подскажешь репозиторий где можно обновиться до 4.7?

jafreeboy ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.